# Class PlayerRateChangedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerRateChangedEvent

#####
Index

### Constructors

constructor

### Properties

rate
type

## Constructors

### constructor

- new PlayerRateChangedEvent(rate): PlayerRateChangedEvent

- #### Parameters

  - rate: number

  #### Returns PlayerRateChangedEvent

  Overrides BasePlayerEvent.constructor

## Properties

### `Readonly` rate

rate: number

### `Readonly` type

type: "playerRateChanged" = Events.PlayerRateChanged

Overrides BasePlayerEvent.type